Bug 102517 - [PATCH] dns/ldns: update to 1.1.0
Summary: [PATCH] dns/ldns: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-25 23:20 UTC by Konstantin Saurbier
Modified: 2006-08-28 12:53 UTC (History)
1 user (show)

See Also:


Attachments
ldns-1.1.0_1.patch (10.89 KB, patch)
2006-08-25 23:20 UTC, Konstantin Saurbier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Saurbier 2006-08-25 23:20:20 UTC
- Update to 1.1.0

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-08-26 08:15:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-08-26 19:06:07 UTC
State Changed
From-To: open->feedback

Awaiting new patch
Comment 3 Martin Wilke freebsd_committer 2006-08-28 12:53:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!